package sgc.portal.as.as0101.persistence;
import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import sgc.portal.as.as0101.dto.AS01010001USearch;
import sgc.portal.as.as0101.model.AS01010001U;
import sgc.portal.base.util.EasyHashMap;

@Mapper
public interface AS01010001UMapper {
	
	//공지사항 조회
	List<EasyHashMap<String, Object>> selectTcsNotiList(AS01010001USearch search);

	//공지사항 보기 조회
	EasyHashMap<String, Object> selectTcsNotiView(AS01010001U vo);
	
	void updateTcsNotiHit(EasyHashMap<String, Object> cS01010001U);
	
}
